/*
Theme Name:     Child-enfold
Description:    
Author:         Stephen
Template:       enfold

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.cptch_label { position: static !important;}
.cptch_block { margin-top: -21px !important;}
.avia_textblock p.textinner { font-size: 18px;}

@media (min-width: 1000px) {
#av_section_1 { background-size: cover;}
}

@media (min-width: 768px) and (max-width: 1024px) { 

.main_menu .avia-menu, #header_main_alternate, .fallback_menu

{display:none !important;}

#advanced_menu_toggle, #advanced_menu_hide

{display:block !important;}

}	

@media (max-width: 480px) { 

.av-section-color-overlay-wrap .container {

    height: 150px !important;

}

.av-inherit-size .av-special-heading-tag {

    font-size: 0.5em !important;

}

.av-parallax.enabled-parallax.active-parallax

{

	height: 150px !important;

	transform: translate3d(0px, 0px, 0px) !important;

	-webkit-transform: translate3d(0px, 0px, 0px) !important;

	-moz-transform: translate3d(0px, 0px, 0px) !important;

	-ms-transform: translate3d(0px, 0px, 0px) !important;

	-o-transform: translate3d(0px, 0px, 0px) !important;
	}

	
}

.av-masonry-container .av-masonry-date{display:none;}

